{% set objectNameUps = object~".nameUps" %}
{% set objectAdd = object~".add" %}
{% set objectList = object~".list" %}

<h3 class="font-weight-bold col-sm-11 ml-auto mb-4">{{ objectNameUps|trans }} :</h3>
<a class="btn btn-outline-info" href="{{ path(object~'s_index', {'referenceId':reference.id}) }}">{{ objectList|trans }}</a>
<a class="btn btn-outline-success" href="{{ path(object~'_new', {'referenceId': reference.id}) }}"> {{ objectAdd|trans }}</a>
<div><br></div>
<div class="table-responsive">
    {{ include(origin~'/'~object~'/list.html.twig') }}
</div>
{% if pagination|default(null) %}
    <div class="navigation">
        {{ knp_pagination_render(pagination) }}
    </div>
{% endif %}